---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:36:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://da4a60bb-9570-431a-907f-f10462db06f4"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addons-org.eclipse.osbp.fork.vaadin.addon.dcharts-1.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addons-org.eclipse.osbp.fork.vaadin.addon.filteringtable-0.9.13-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addons-org.eclipse.osbp.fork.vaadin.addon.overlays-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addons-org.eclipse.osbp.fork.vaadin.addons-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addons-org.eclipse.osbp.fork.vaadin.addon.dcharts-1.7.0-SNAPSHOT"
  copyrightText: "(c) 2005, 2012 jQuery Foundation, Inc.\n(c) 2009-2013 Chris Leonello\
    \ jplot.com\n(c) 2010-2013 Chris Leonello\nCopyright (c) 2009-2013 Chris Leonello\n\
    Copyright (c) 2012-2013 Dusan Vejnovic <vaadin@dussan.org>\nCopyright (c) 2013\
    \ Selvakumar Arumugam\nCopyright (c) 2015, 2018 Loetz"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.fork.vaadin.addon.dcharts"
  summary: "NONE"
  versionInfo: "1.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addons-org.eclipse.osbp.fork.vaadin.addon.filteringtable-0.9.13-SNAPSHOT"
  copyrightText: "Copyright (c) 2015, 2018 Loetz\nCopyright 2000-2014 Vaadin Ltd.\n\
    Copyright 2014 Teppo Kurki / Vaadin Ltd."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.fork.vaadin.addon.filteringtable"
  summary: "NONE"
  versionInfo: "0.9.13-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addons-org.eclipse.osbp.fork.vaadin.addon.overlays-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2015, 2018 Loetz\nCopyright 2010, 2013 Sami Ekblad,\
    \ Haulmont Development"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.fork.vaadin.addon.overlays"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.fork.vaadin.addons-org.eclipse.osbp.fork.vaadin.addons-0.9.0-SNAPSHOT"
  copyrightText: "(c) 2005, 2012 jQuery Foundation, Inc.\n(c) 2009-2013 Chris Leonello\
    \ jplot.com\n(c) 2010-2013 Chris Leonello\nCopyright (c) 2009-2013 Chris Leonello\n\
    Copyright (c) 2012-2013 Dusan Vejnovic <vaadin@dussan.org>\nCopyright (c) 2012-2013\
    \ Dusan Vejnovic <vaadin@dussan.org> Vaadin Addon\nCopyright (c) 2013 Selvakumar\
    \ Arumugam\nCopyright (c) 2015, 2018 Loetz\nCopyright (c) 2016 Loetz GmbH&Co.KG\n\
    Copyright 2000-2014 Vaadin Ltd.\nCopyright 2010, 2013 Sami Ekblad, Haulmont Development\n\
    Copyright 2014 Teppo Kurki / Vaadin Ltd."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.fork.vaadin.addons"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
